.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:64.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.588000px;}
._1{margin-left:-2.960000px;}
._2{margin-left:-1.480000px;}
._7{width:71.104000px;}
._4{width:103.520000px;}
._8{width:110.080000px;}
._6{width:134.640000px;}
._5{width:136.920000px;}
._3{width:152.440000px;}
.fc2{color:rgb(102,108,112);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:62.000000px;}
.fs3{font-size:64.000000px;}
.y0{bottom:22.483688px;}
.y5{bottom:37.658893px;}
.y4{bottom:53.076279px;}
.y3{bottom:68.493665px;}
.y2{bottom:83.911052px;}
.y19{bottom:149.179111px;}
.y18{bottom:162.023721px;}
.y17{bottom:174.868331px;}
.y6{bottom:188.911161px;}
.y21{bottom:406.274626px;}
.y20{bottom:423.940220px;}
.y1f{bottom:441.605975px;}
.y1e{bottom:459.271730px;}
.y1d{bottom:476.937485px;}
.y1c{bottom:508.157692px;}
.y1b{bottom:537.986801px;}
.y16{bottom:645.167025px;}
.y15{bottom:664.438758px;}
.y14{bottom:683.710491px;}
.y13{bottom:702.982223px;}
.y12{bottom:741.525689px;}
.y11{bottom:799.340887px;}
.y10{bottom:818.612620px;}
.yf{bottom:837.884353px;}
.ye{bottom:857.156086px;}
.yd{bottom:876.427818px;}
.yc{bottom:914.971284px;}
.yb{bottom:972.786482px;}
.ya{bottom:992.058215px;}
.y9{bottom:1011.329948px;}
.y8{bottom:1030.601681px;}
.y7{bottom:1069.145146px;}
.y1{bottom:1149.817101px;}
.y1a{bottom:1181.797418px;}
.h7{height:18.288000px;}
.h4{height:24.384000px;}
.h3{height:30.000000px;}
.h6{height:30.480000px;}
.h5{height:46.656000px;}
.h2{height:51.460000px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:113.809379px;}
.x4{left:376.547335px;}
.x2{left:568.731157px;}
.x3{left:720.179836px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:53.134817pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.809102pt;}
._1{margin-left:-2.457485pt;}
._2{margin-left:-1.228743pt;}
._7{width:59.032782pt;}
._4{width:85.945567pt;}
._8{width:91.391886pt;}
._6{width:111.782372pt;}
._5{width:113.675300pt;}
._3{width:126.560493pt;}
.fs4{font-size:19.925556pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:51.474354pt;}
.fs3{font-size:53.134817pt;}
.y0{bottom:18.666667pt;}
.y5{bottom:31.265600pt;}
.y4{bottom:44.065600pt;}
.y3{bottom:56.865600pt;}
.y2{bottom:69.665600pt;}
.y19{bottom:123.853200pt;}
.y18{bottom:134.517200pt;}
.y17{bottom:145.181200pt;}
.y6{bottom:156.840000pt;}
.y21{bottom:337.302000pt;}
.y20{bottom:351.968533pt;}
.y1f{bottom:366.635200pt;}
.y1e{bottom:381.301867pt;}
.y1d{bottom:395.968533pt;}
.y1c{bottom:421.888533pt;}
.y1b{bottom:446.653600pt;}
.y16{bottom:535.638000pt;}
.y15{bottom:551.638000pt;}
.y14{bottom:567.638000pt;}
.y13{bottom:583.638000pt;}
.y12{bottom:615.638000pt;}
.y11{bottom:663.638000pt;}
.y10{bottom:679.638000pt;}
.yf{bottom:695.638000pt;}
.ye{bottom:711.638000pt;}
.yd{bottom:727.638000pt;}
.yc{bottom:759.638000pt;}
.yb{bottom:807.638000pt;}
.ya{bottom:823.638000pt;}
.y9{bottom:839.638000pt;}
.y8{bottom:855.638000pt;}
.y7{bottom:887.638000pt;}
.y1{bottom:954.614400pt;}
.y1a{bottom:981.165467pt;}
.h7{height:15.183274pt;}
.h4{height:20.244365pt;}
.h3{height:24.906946pt;}
.h6{height:25.305457pt;}
.h5{height:38.735282pt;}
.h2{height:42.723714pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:94.488133pt;}
.x4{left:312.621467pt;}
.x2{left:472.178533pt;}
.x3{left:597.916000pt;}
}
